/*

Theme Name: Destination Salem by Sir Isaac
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/********************
FONTS
*********************/
@font-face{ 
	font-family: 'HelloLucky';
	src: url('fonts/hellolucky-webfont.eot');
	src: url('fonts/hellolucky-webfont.eot?iefix') format('eot'),
	     url('fonts/hellolucky-webfont.woff') format('woff'),
	     url('fonts/hellolucky-webfont.ttf') format('truetype'),
	     url('fonts/hellolucky-webfont.svg#hello_luckyregular') format('svg');
}
@font-face{ 
	font-family: 'QanelasSoftMed';
	src: url('fonts/qanelassoft-medium-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-medium-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-medium-webfont.svg#qanelas_softmedium') format('svg'); /* Legacy iOS */
        font-weight: 500;
}
@font-face{ 
	font-family: 'QanelasSoftReg';
	src: url('fonts/qanelassoft-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-regular-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-regular-webfont.svg#qanelas_softregular') format('svg'); /* Legacy iOS */
        font-weight: 400;
}
@font-face{ 
	font-family: 'QanelasSoftBold';
	src: url('fonts/qanelassoft-bold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-bold-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-bold-webfont.svg#qanelas_softbold') format('svg'); /* Legacy iOS */
        font-weight: 700;
}
@font-face{ 
	font-family: 'QanelasSoftExtraBold';
	src: url('fonts/qanelassoft-extrabold-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/qanelassoft-extrabold-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('fonts/qanelassoft-extrabold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
	     url('fonts/qanelassoft-extrabold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
	     url('fonts/qanelassoft-extrabold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
	     url('fonts/qanelassoft-extrabold-webfont.svg#qanelas_softextrabold') format('svg'); /* Legacy iOS */
        font-weight: 900;
}
/* general */
.color-blue {
	color:#176278;
}
.lucky {
	font-family:"HelloLucky","Roboto Condensed",sans-serif !important;
	font-weight:300;
}
.lucky.underline {
	font-size:1.2em;
}
h1, h2, h3, h4, h5, h6 body {
	font-family:"QanelasSoftReg","Roboto Condensed",sans-serif !important;
	font-weight:normal !important;
}

h1 {font-size:300%;}
h2 {font-size:180%;}
body {
	color:#111 !important;
}
strong {
	font-family:"QanelasSoftBold","Roboto Condensed",sans-serif !important;
	font-weight:normal !important;
}
.frm_style_formidable-style.with_frm_style input[type=text],
.frm_style_formidable-style.with_frm_style input[type=email],
input {
	padding:12px !important;
	height:auto;
}
.frm_style_formidable-style.with_frm_style select {
	padding:12px !important;
	height:45px;
}
.underline {
	text-decoration: none; 
	position: relative; 
}  
.underline:before {
	background-color:#eae18a;
    position: absolute;
    content: '';
    height: 3px;
    top: 1.05em;
    left:0;
    width:100%;
    z-index:-1;
}
/* misc styles */
#home-icons span.x-anchor-content {
	overflow: visible!important;
}
.hello {
	white-space: nowrap!important;
}

/* circled page titles */
.looped h1 {
	position:relative !important;
	color:#fff !important;
}
.looped h1:before {
	background:url(http://www.salem.org.php7-35.lan3-1.websitetestlink.com/wp-content/uploads/2018/05/nav-active.png) no-repeat center center !important;
	height:76px !important;
	display:block !important;
	left:0 !important;
	position:absolute !important;
	top:0 !important;
	width:163px !important;
} 
.ecs-event-list {
	margin:0;
	display:flex;
}
.jumpoffs {
	display:inline;
}
.ecs-event-list .ecs-event,
.home .jumpoffs > div > div,
.jumpoffs > .listing-item,
.tribe-events-loop > div {
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    border: 1px solid #e2e2e2;
    text-align: center;
    background: #fff;
    box-shadow: 0 2px 0 0 rgba(0,0,0,.016);
    text-align:left;
    min-height:400px;
    width:24%;
    margin:0 auto 30px !important;
    display:inline-block;
    transition: all 0.2s ease;
}


.tribe-events-list-separator-month {
	background-color:#176278;
	margin-bottom:10px;
	padding:8px;
	clear:both;
	color:#fff;
}
.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
	padding-top:0 !important;
}

.jumpoffs > .listing-item {
	margin:0 4px 30px !important;
}
.ecs-event-list .title,
.jumpoffs .title {
	background:#176278;
	text-transform: uppercase;
    font-size: 17px;
    line-height: 20px;
    color:#fff;
    padding:9px 15px;
}

.jumpoffs .desc .excerpt {
	font-size:0.9em;
}
.ecs-event-list .desc,
.jumpoffs .desc {
	padding:10px 15px 15px;
	font-size:0.9em;
	color:#111;
}

.jumpoffs .desc a,
.ecs-event-list .desc a {
	font-size:1.2em;
	color: #70a3be;
	line-height:1.2em;
}
.ecs-event-list .readmore,
.jumpoffs .readmore {
    color: #70a3be;
    border: 0;
    font-size: 1em;
    position:absolute;
    bottom:0;
    left:0;
    padding:5px 15px;
    text-align:right;
    width:100%;
}
.ecs-thumbnail {position:relative;}
.entry-thumb,
a.img-container {
	background-color:#fff;
	display:block;
	margin:10px 10px 0 10px;
	position:relative;
	overflow:hidden;
	height:130px;
}
a.img-container > img {
	position:absolute;
	width:100%;
	height:auto;
	top:0;
	right:0;
	z-index:10;
}
/* header alert bar */
.header-alert-bar {
	background-color:#e9e189;
	text-align:center;
	font-weight:bold;
	padding:6px;
}

.header-alert-bar p {
	margin:0;
	font-size: 18px!important;
}

.header-alert-bar a {
	text-decoration:none!important;
}

/* single event */
.tribe_events.hentry {
	margin-top:0;
}
.tribe-events-single .flex {
	display:flex;
}
.tribe-events-single .flex > div {
	width:40%;
}
.tribe-events-single .flex > div.twocol {
	padding-top:50px;
	 width:75%;
	 padding-right:3%;
}
.tribe-events-single .tribe-events-single-event-description {
	font-size:1.1em;
	padding-bottom:70px;
}
.tribe-events-single .event-is-recurring {
	padding-left:8px;
}
.tribe-events-single .event-is-recurring .tribe-events-divider {
	padding-right:8px;
}
#tribe-events .tribe-events-button, .tribe-events-button {
	padding:12px 15px;
	letter-spacing:0;
	font-size:1em;
	display:inline-block;
	width:100%;
	margin:7px auto;
	width:100%;
	transition: all 0.2s ease;
	background-color:#176278 !important;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button:hover {
	background-color:#287da3 !important;
}
.single-tribe_events .wpfp-span {
	background-color:#9ec9a5;
	color:#fff;
	display:block;
	font-size:16px;
	font-weight:400;
	border-radius:3px;
	text-transform: uppercase;
	overflow:hidden;
	width:100%;
	margin:50px 0 7px;
	text-align:center;
}
.single-tribe_events .wpfp-span:active {
	cursor:progress;
}
.single-tribe_events .wpfp-span i {
	
}
.single-tribe_events .wpfp-span a {
	color:#fff;
	font-size:1.2em;
	display:block;
}
.single-tribe_events .wpfp-span div {
	padding:5px 0;
}
.single-tribe_events .wpfp-span div:before {
	content: "Add to Itinerary";
}
.single-tribe_events .wpfp-span div.active {
	background-color:#70a3be;
}
.single-tribe_events .wpfp-span div.active:hover {
	background-color:#84b5ce;
}
.single-tribe_events .wpfp-span div.active:before {
	content: '';
}
.single-tribe_events .wpfp-span div.active:after {
	content: "Remove from Itinerary";
}
.single-tribe_events .wpfp-span div:hover {
	background-color:#aad3b1;
}
.single-tribe_events .tribe-events-event-meta {font-size:15px;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
	font-style:normal
}
#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
	font-size:1.1em;
	margin-bottom:15px;
}
.tribe_venue-template-default .single-tribe_venue .tribe-events-loop {
	max-width:auto !important;
}
.tribe-events-event-meta .column dt, .tribe-events-event-meta .tribe-events-meta-group dt {
	padding-top:8px;
	font-weight:normal;
}
.tribe-events-venue .tribe-events-venue-meta,
.listing-details{
	background-color:#fff;
	padding:20px;
	margin-top:20px;
}
.listing-details h3 {margin-top:0;}
.tribe-events-single-event-title {
	font-size:3em;
	margin-top:0;
	margin-bottom:0;
	color:#176278;
}
.tribe-events-single-event-categories {
	color:#70a3be !important;
	margin-bottom:15px;
	margin-top:0;
}
.tribe-events-pg-template > #tribe-events{margin-top:50px;}
.single-tribe_events .wpfp-span i,
.single-tribe_events .wpfp-span img {display:none !important;}
.single-tribe_events .wpfp-link-wrap {
	float:left;
}

.single-tribe_events .wpfp-span br {display:none;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
	width:100%;
	margin-bottom:0;
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
	font-size:1.1em;
	padding:10px 0;
}
.simplefavorite-button i {
	font-size:1.5em;
}
body.itin-active .itin-btn {
	display:block;
	margin-left:10px;
}
body.itin-active .guide-btn {
	display:none;
}
.itin-btn {
	display:none;
}
.text-center {
	text-align:center;
}


/* category filter on top of page */
.cat-list {
	font-size:1.4em;
	list-style:none;
	text-align:center;
	padding:1em 0;
	margin-top:40px;
}
.cat-list > li {
	border-right:3px solid #176278;
	display:inline-block;
	line-height:1em;
	padding:0.3em 1em;
}
.cat-list > li:last-child {
	border-right:0;
}
.cat-list > li a.active,
.cat-list > li.current-cat a {
	text-decoration: none;
	color:#176278;
}
.cat-list > li a {
	color:#333;
	padding:5px;
}

.blog .x-main.full.blog-container {
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	justify-content: space-between;
}
.x-pagination {
	width:100%;
	margin-bottom:40px;
}

/* add to itinerary buttons on grid view */

/*
.jumpoffs > .listing-item .wpfp-span,
.ecs-event-list .wpfp-span {
	font-family:sans-serif;
	display:block;
	border-radius:100em;
	border:1px solid #fff;
	width:66px;
	height:66px;
	color:#fff;
	background-color:#176278;
	text-align:center;
	font-size:10px;
	z-index:100;
	padding-top:15px;
	position:absolute;
	line-height:1.6em;
	text-transform:uppercase;
	transition: all 0.3s ease;
	overflow:visible;
	z-index:100;
	top:-7px;
	right:2px;
}
*/

.jumpoffs > .listing-item .wpfp-span,
.ecs-event-list .wpfp-span {
	font-family:sans-serif;
	display:block;
	width:24px;
	height:24px;
	color:#fff;
	text-align:center;
	font-size:10px;
	z-index:100;
	position:absolute;
	line-height:1.6em;
	text-transform:uppercase;
	transition: all 0.3s ease;
	overflow:visible;
	z-index:100;
	top:-43px;
	right:6px;
}
.jumpoffs.adv > .listing-item .wpfp-span,
.tribe-events-loop.jumpoffs > .listing-item .wpfp-span {
	top:-43px;
}
.jumpoffs > .listing-item .wpfp-span {
	top:7px;
}
.tribe-events-loop.jumpoffs > .listing-item .wpfp-link {
	top:-1px;
	right:5px;
}
i[title]:hover:after {
	background:rgba(0,0,0,0.8);
	border-radius:5px;
	top:-3px;
	content: attr(title);
	position: absolute;
	right:25px;
	z-index:100000;
	font-family:sans-serif;
	padding:4px 10px 3px;
	font-size:13px;
	min-width:200px;
	line-height:1.3em;
}
.jumpoffs > .listing-item .wpfp-link {
	position:absolute;
	top:14px;
	right:0px;
	
}

.jumpoffs > div {
	display:flex;
}
.jumpoffs.row > .listing-item .wpfp-link {
	top:4px;
	padding-top:0;
	right:5px;
}
.jumpoffs.row > .listing-item {
	position:relative;
}


.jumpoffs.row .moreinfo:hover i {color:#fff;}
.jumpoffs > .listing-item .wpfp-span a,
.ecs-event-list .wpfp-span a {
	color:#fff;
	font-size:1.8em;
	display:block;
	padding:5px 0 0 1px;
}
.jumpoffs.row .moreinfo {
	color:#7ca2b5;
	padding:4px 15px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:right;
	transition: all 0.3s ease;
	cursor:pointer;
}
.moreinfo:hover {
	color:#176278;
}

.jumpoffs > .listing-item .wpfp-span img.wpfp-img,
.ecs-event-list .wpfp-span img.wpfp-img{
	display:none !important;
}
.itinerary-menu {
	margin: 0;
    font-size: 1.3em;
    background-color: #e9e189;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
    padding:5px 10px 8px;
    display:inline-block;
}
.itinerary-menu i[title]:hover:after {
	min-width:100px;
	color:#fff !important;
}

.datepicker.dropdown-menu {
	z-index:100000 !important;
}
/* itinerary page */
#wpfavoritepostswidget-2 .wpfp-widget-ul a {cursor:pointer;}
#wpfavoritepostswidget-2 .wpfp-widget-ul {
	border:none;
	margin-bottom:50px;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li {
	background-color:#f6f6f6;
	border:none;
	width:100%;
	margin-bottom:5px;
	position:relative;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li.empty,
#wpfavoritepostswidget-2 .wpfp-widget-ul li.clear {
	background-color:#fff;
	padding:10px 0;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li.empty a {
	font-size:1em;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li a {
	color:#176278 !important;
	font-size:1.2em;
	text-decoration:none;
	border-bottom:none !important;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li > a.remove-parent {
	text-align:right;
	text-transform:capitalize;
	position:absolute;
	right:10px;
	top:10px;
	font-size:1em;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li .wp-post-image {
	width:100px;
	margin-right:20px;
	max-height:100px;
	float:left;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul > a.wpfp-link {
	display:inline-block;
	text-align:right;
	margin-top:30px;
	padding:4px 7px;
	background-color:#eee;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul > a.wpfp-link img {display:none;}
#wpfavoritepostswidget-2 .the_date {
	padding-left:50px;
}
#wpfavoritepostswidget-2 .wpfp-widget-ul li .desc {
	float:left;
	font-size:0.9em;
}

.favorites-list > div {
	display:block;
	margin-bottom:90px;
}
.favorites-list > div > p > a {
	font-size:1.6em;
}
.favorites-list .simplefavorite-button {
    font-family: sans-serif;
    border-radius: default !important;
    border: 1px solid #fff;
    width: auto;
    float:right;
    display:block;
    height: auto;
    color: #333;
    margin-top:20px;
    background-color: transparent;
    text-align: center;
    position: default;
    font-size: 10px;
    top: auto;
    right: auto;
    z-index: auto;
    padding-top: auto;
    line-height: 1.6em;
    text-transform: uppercase;
    transition: all 0.3s ease;
    overflow: visible;
}
footer .favorites-list {display:none;}
i.fa {position:relative;}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px;
}

/* styles for categories on Listing pages */
.cs-content .x-menu-inline > li {
	
	border-right:3px solid #176278;
}
.cs-content .x-menu-inline > li:last-child {
	border-right:none;
}
.cs-content .x-menu-inline > li a {
	color:#176278;
}
.cs-content .x-menu-inline > li.current-menu-item a span.x-anchor-text-primary {
	color:#176278;
}
.cs-content .x-menu-inline > li a > span {
	padding:0.2em 0.75em !important;
}

#tribe-events-bar {
	margin-top:50px;
}

#itinerary_email {display:none;}

#frm_field_114_container {display:none;}

.entry-header {
	text-align:center;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_style_formidable-style.with_frm_style .chosen-container {
	font-family:sans-serif !important;
}
.datepicker.dropdown-menu {
	z-index:99999 !important;
}
.x-menu, .x-menu .sub-menu {
	z-index:999999;
}
.wp-caption {display:inline-block;}
.tribe-events-title-bar {display:none;}
.container,
.itineraryemail {
	margin:0 auto;
	max-width:1200px;
}

body.single-post .x-container.max {
	max-width: 700px !important;
}
.single-post p {
	font-size: 18px !important
}
.single-post a {
    font-weight: 900;
    text-decoration: underline;
}
@media screen and (max-width: 1286px) {
	.tribe-events-single .flex,
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		flex-grow:1;
		width:30% !important;

	}
}

@media screen and (max-width: 1090px) {
	.tribe-events-single .flex,
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		flex-grow:1;
		width:45% !important;
		min-height:300px !important;
		height:auto !important;
	}
	.entry-content .x-menu-inline>li a {
		font-size:1.5vw !important;
	}
}


@media screen and (max-width: 734px) {
	.jumpoffs > div {
		display:block !important;
	}
	.tribe-events-single .flex,
	.tribe-events-single .flex > div,
	.ecs-event-list {display:block;}
	.tribe-events-single .flex > div.twocol,
	.ecs-event-list .ecs-event,
	.home .jumpoffs > div > div,
	.tribe-events-single .flex > div,
	.jumpoffs > .listing-item {
		display:block;
		flex-grow:1;
		width:98% !important;
		min-height:280px !important;
		height:auto !important;
	}
	.welcome {
		font-size:12vw !important;
	}
	h1 {
		font-size:9vw !important;
	}
	.home .itin {
		width:24% !important;
	}
	.e30936-18.x-bar {
		padding:calc(9rem + 5vw + 50px) 0px calc(6vw + 50px) 0px !important;
	}
	.entry-content .x-menu-inline {
		flex:none !important;
	}
	.entry-content .x-menu-inline>li {
		border-right:none !important;
		display:block !important;
		width:100%;
		flex:none !important;
	}
	.entry-content .x-menu-inline,
	.entry-content .x-menu-inline>li a {
		display:block !important;
		font-size:1em !important;
	}
	#home-icons .x-anchor-text-primary {
		font-size: 12px!important;
	}
}